6.0.0-git
2019-03-19

[#9347] email can be harvested from bugtracker
Summary email can be harvested from bugtracker
Queue Whups
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester cor3huis (at) gmail (dot) com
Created 2010-10-27 (3065 days ago)
Due
Updated 2011-03-19 (2922 days ago)
Assigned
Resolved
Milestone
Patch No

History
2011-03-19 02:13:57 Chuck Hagenbuch Version ⇒
Queue ⇒ Whups
 
2011-03-19 02:13:29 Chuck Hagenbuch State ⇒ Accepted
 
2010-11-01 14:06:03 Jan Schneider Comment #3 Reply to this comment
Yes, if using Whups not as a public bug tracker. It still might make 
sense to strip the domain part for guest users though.
2010-10-29 20:53:04 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
See #7448... also, I'm not sure there is a good reason to show the 
full address. Can anyone think of one?
2010-10-27 18:00:41 cor3huis (at) gmail (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ email can be harvested from bugtracker
Queue ⇒ Horde.org Servers
Milestone ⇒
Patch ⇒ No
Reply to this comment
Email scrapers have an easy task to harvest addresses from 
http://bugs.horde.org. I get more spam since I post bugs and comments 
in the tracker. Would it not be better to only show the part before 
(at) ?

Saved Queries